.header-title {
    padding-left: 1rem;
    padding-top: 1rem;
    line-height: 1rem;
}
.header-title h2 {
    font-weight: bold;
}
.content {
    margin: auto;
}
.content-title {
    padding: 2rem 10rem;
}
.content-discr {
    padding: 0 2rem;
}
.input-group-text {
    background-color: #fff;
}
.search-box input:focus {
    border-color: #ced4da;
    box-shadow: none;
}
.dropdown {
    width: 36rem;
    margin: auto;
}
.dropdown .card {
    text-align: left;
    color: rgb(212, 76, 76);
    padding: 0.25rem 2rem 0;
}